package com.gamedog.vididin.beans


data class Account(
    val accountId: String,
    val deviceUUId: String,
    val token: String="",
    val createdAt: Long,
    @Volatile
    var goldCount: Long = 0L,
    @Volatile
    var cashCount: Float = 0F,
    var bankInfo: BankInfo? = null,
    )


data class BankInfo(
    val bankName: String = "Pix2",
    var bankAccount: String,
)
